<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@drawable/tutorial_image5">

  <ImageView
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_alignParentStart="true"
    android:layout_marginBottom="160dp"
    android:layout_marginStart="44dp"
    android:src="@drawable/tutorial_last_text"/>

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_alignParentStart="true"
    android:layout_marginBottom="81dp"
    android:layout_marginLeft="40dp"
    android:orientation="vertical">

    <TextView
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:layout_alignParentStart="true"
      android:layout_alignParentTop="true"
      android:text="내 일상의 플러스"
      android:textColor="@color/white"
      android:textSize="30dp"/>

    <TextView
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:text="삶을 더 잘 살기 위한 이야기 시작해볼까요?"
      android:textColor="@color/white"
      android:textSize="17dp"
      />

  </LinearLayout>

  <LinearLayout
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_marginBottom="25dp"
    android:layout_marginLeft="40dp"
    android:orientation="vertical">

    <Button
      android:id="@+id/button_start_main"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:background="@color/white"
      android:text="시작하기"
      android:textColor="@color/black"/>

  </LinearLayout>
</RelativeLayout>
